.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c776.component_ContentDisplay_Content {
 } #c843.component_ContentDisplay_Content {
 } #c844.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c859.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } #c862.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
 } #c866.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c868 table {border-width: 1px;border-spacing: 0px;border-style: solid;border-color: gray;border-collapse: collapse;background-color: white;}#c868 table th {border-width: 1px;padding: 5px;border-style: solid;border-color: gray;background-color: white;}#c868 table td {border-width: 1px;padding: 5px;border-style: solid;border-color: gray;background-color: white;} #c888.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
 } #c895.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } #c902.component_ContentDisplay_Content {
 } #c903.component_ContentDisplay_Content {
 } #c910.component_ContentDisplay_Content {
 } #c917.component_ContentDisplay_Content {
 } #c918.component_ContentDisplay_Content {
 } #c920.component_ContentDisplay_Content {
 } #c921.component_ContentDisplay_Content {
 } #c922.component_ContentDisplay_Content {
 } #c923.component_ContentDisplay_Content {
 } #c924.component_ContentDisplay_Content {
 } #c925.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c851.component_Layout_Table {
padding: 0px;  } #c861.component_Layout_Table {
padding: 0px;  } #c883.component_Layout_Table {
padding: 0px;  } #c892.component_Layout_Table {
padding: 0px;  } #c901.component_Layout_Table {
padding: 0px;  } #c916.component_Layout_Table {
padding: 0px;  } #c916>table {
max-width: 1024px;
margin:0 auto;
}
#c916 .ltc
{
vertical-align: middle; } #c919.component_Layout_Table {
padding: 0px;  } #c919>table {
max-width: 1024px;
margin:0 auto;
}
#c919 .ltc
{
vertical-align: middle; } 
